<bugID>1013379<Summary>Automatically allow remote debugger connections for Browser Toolbox</Summary><Description>Remote debugger should have an off-by-default option to auto-allow connections from localhost. 

This is one of a series of papercut bugs around gecko development highlighted by Marcos recently; the allow/refuse dialog hid itself behind another window, when it should have just worked.</Description></bugID>